﻿:root {
    --spacing-base:4px;
}

/*html {
 font-size:8px;
 max-width:100vw;
 background-color:#fff
}
@media (min-width:320px) {
 html {
  font-size:10px
 }
}*/
body {
    margin: 0;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background: url(../images/back/topbg.jpg);
    font-family: iransans !important;
}

@font-face {
    font-family: 'BYekan';
    src: url('../fonts/byekan.eot?#') format('eot'), url('../fonts/byekan.woff') format('woff'), url('../fonts/byekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Yekan';
    src: url(../fonts/Yekan.eot);
    src: url(../fonts/Yekan.eot?#iefix) format("embedded-opentype"), url(../fonts/Yekan.woff) format("woff"), url(../fonts/Yekan.ttf) format("truetype"), url(../fonts/Yekan.svg#BYekan) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Bold.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Medium.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Light.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_UltraLight.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/iransans/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum).eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/iransans/woff2/IRANSansWeb(FaNum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/iransans/woff/IRANSansWeb(FaNum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/iransans/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}

@font-face {
    font-display: swap;
    font-family: 'IranYekanBakh';
    src: url('../fonts/YekanBakh/YekanBakh-VF.woff2') format('woff-variations'),url('../fonts/YekanBakh/YekanBakh-VF.woff2') format('woff2'),url('../fonts/YekanBakh/YekanBakh-VF.woff') format('woff');
    font-weight: 100 900;
    font-display: fallback;
}

@font-face {
    font-display: swap;
    font-family: 'IranYekanBakh';
    src: url('../fonts/YekanBakh/YekanBakh-Regular.woff2') format('woff2'),url('../fonts/YekanBakh/YekanBakh-Regular.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'IranYekanBakh';
    src: url('../fonts/YekanBakh/YekanBakh-Bold.woff2') format('woff2'),url('../fonts/YekanBakh/YekanBakh-Bold.woff') format('woff');
    font-weight: 700;
}

@font-face {
    font-display: swap;
    font-family: 'IranYekanBakhFaNum';
    src: url('../fonts/YekanBakh/YekanBakhFaNum-VF.woff2') format('woff-variations'),url('../fonts/YekanBakh/YekanBakhFaNum-VF.woff2') format('woff2'),url('../fonts/YekanBakh/YekanBakhFaNum-VF.woff') format('woff');
    font-weight: 100 900;
    font-display: fallback;
}

@font-face {
    font-display: swap;
    font-family: 'IranYekanBakhFaNum';
    src: url('../fonts/YekanBakh/YekanBakhFaNum-Regular.woff2') format('woff2'),url('../fonts/YekanBakh/YekanBakhFaNum-Regular.woff') format('woff');
}
/*************** Mobile Menu *****************/
.mob-menu {
  background-color: #91cfa1;
  height: 50px;
  padding: 0 16px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  /* fade in checked .mob-menu */
}
.mob-menu .m-menu__checkbox {
  display: none;
}
.mob-menu label.m-menu__toggle {
  cursor: pointer;
  margin-left: auto;
}
    .mob-menu .m-menu__header label.m-menu__toggle { 
        }
.mob-menu .m-.mob-menu {
  position: absolute;
  top: 0;
  right: 0;
  padding:30px 20px;
  max-width: 410px;
  width: calc(100vw + 30px);
  height: 100%;
  -moz-transform: translate3d(-450px, 0, 0);
  -o-transform: translate3d(-450px, 0, 0);
  -ms-transform: translate3d(-450px, 0, 0);
  -webkit-transform: translate3d(-450px, 0, 0);
  transform: translate3d(+450px, 0, 0);
  -moz-transition: transform 0.35s;
  -o-transition: transform 0.35s;
  -webkit-transition: transform 0.35s;
  transition: transform 0.35s;
  z-index: 1;
  overflow: hidden;
  background-color: #fff;
}
    .mob-menu .m-menu__overlay {
        background: rgba(0,0,0,.5);
        backdrop-filter: blur(2px);
        /*background-color: rgba(103, 103, 103, 0.5);*/
        position: absolute;
        top: 0;
        width: 100%;
        right: 0;
        bottom: 0;
        z-index: 1;
        display: none;
    }
.mob-menu .m-menu__header {
  padding: 0 16px;
  height: 50px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -ms-flex-pack: space-around;
  -webkit-align-items: center;
  align-items: center;
  border-bottom: 1px solid #e8e8e8;
  direction:ltr;
}
.mob-menu .m-menu__header span {
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
  width: 100%;
  color:#17479e;
}
.mob-menu .m-menu__header span.logo  { 
    height:inherit;
}
.mob-menu .m-menu__header span.logo .inner {
    display:inline-block; 
    height:inherit;
}
.mob-menu .m-menu__header span.logo .inner img{
    height:100%;
}
.mob-menu .m-.mob-menu .m-.mob-menu {
  -moz-transform: translate3d(-480px, 0, 0);
  -o-transform: translate3d(-480px, 0, 0);
  -ms-transform: translate3d(-480px, 0, 0);
  -webkit-transform: translate3d(-480px, 0, 0);
  transform: translate3d(-480px, 0, 0);
}
.mob-menu .m-.mob-menu ul {
  height: 100%;
  overflow-y: auto;
}
.mob-menu .m-.mob-menu ul li a, .mob-menu .m-.mob-menu ul li label {
  display: block;
  text-align: right;
  padding: 0 15px;
  line-height: 47px;
  text-decoration: none;
  /*color: #333;*/
  color: #17479e;
  color: rgb(23, 71, 158);
    text-decoration-color: rgb(23, 71, 158); 
  font-size: 1rem;
  border-bottom: 1px dotted rgba(0,0,0,0.15);
  position: relative;
}
.mob-menu .m-.mob-menu ul li label.a-label__chevron::after {
  content: "";
  position: absolute;
  display: inline-block;
  height: 8px;
  width: 8px;
  border-color: #17479e;
  border-style: solid;
  border-width: 2px 2px 0 0;
  -moz-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  top: 50%;
  margin-top: -5px;
  left: 16px;
}
.mob-menu .m-.mob-menu ul li .-invisible {
  border-bottom: 0;
}
.mob-menu .m-.mob-menu .m-.mob-menu label.m-menu__toggle {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  border-bottom: 0;
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.mob-menu .m-.mob-menu .m-.mob-menu label.m-menu__toggle svg{
  transform: rotate(180deg);
}
.mob-menu .m-menu__checkbox:checked ~ .m-menu__overlay {
  display: block;
}
.mob-menu .m-menu__checkbox:checked ~ .m-.mob-menu {
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
/******************** Mobile Menu ***********************/
.btnRegisterUser {
    font-size: 12px !important;
    cursor: pointer;
    border: solid 1px #e0e0e6;
    border-radius: 8px;
    padding: 8px 16px;
}
.btnRegisterUserMobile {
    font-size: 12px !important;
    cursor: pointer;
    border: solid 1px #e0e0e6;
    border-radius: 8px;
    padding: 8px 6px;
}
.ProductDetailsImage {
    width: 100%;
    border: 7px solid #ededed;
}

.icon_wrapper .icon {
    margin: 20px !important;
}

.PriceList {
    background: #8345f8 !important;
    color: white;
    border-radius: 5px;
    margin-left:12px;
    display:inline-block;
}

    .PriceList:hover {
        transition: .3s;
        background: #52beed !important;
    }

    .PriceList a {
        color: white;
        padding:5px 16px;
    }

    .PriceList:hover a {
        color: white;
    }
#Footer {
    /*background-color: #545454;*/
    background-color: #082233;
}

    #Footer, #Footer .widget_recent_entries ul li a {
        color: #ccc;
    }

        #Footer a {
            color: #2991d6;
        }

            #Footer a:hover {
                color: #2275ac;
            }

        #Footer h1, #Footer h1 a, #Footer h1 a:hover, #Footer h2, #Footer h2 a, #Footer h2 a:hover, #Footer h3, #Footer h3 a, #Footer h3 a:hover, #Footer h4, #Footer h4 a, #Footer h4 a:hover, #Footer h5, #Footer h5 a, #Footer h5 a:hover, #Footer h6, #Footer h6 a, #Footer h6 a:hover {
            color: #fff;
        }

        #Footer .star-rating span, #Footer .themecolor, #Footer .widget_archive ul, #Footer .widget_meta ul, #Footer .widget_mfn_recent_comments ul li:after, #Footer .widget_nav_menu ul, #Footer .widget_pages ul, #Footer .widget_price_filter .price_label .from, #Footer .widget_price_filter .price_label .to, #Footer .widget_recent_comments ul li:after, #Footer .widget_rss ul {
            color: #2991d6;
        }

        #Footer .Recent_posts ul li .desc:after, #Footer .Recent_posts ul li .photo .c, #Footer .themebg, #Footer .widget_categories ul, #Footer .widget_mfn_menu ul li a:hover, #Footer .widget_product_categories ul, #Footer .widget_recent_entries ul li:after {
            background-color: #2991d6;
        }

        #Footer .Recent_posts ul li a .desc .date, #Footer .shop-filters .woocommerce-result-count, #Footer .tp_recent_tweets .twitter_time, #Footer .widget_price_filter .price_label, #Footer .widget_recent_entries ul li .post-date, #Footer .widget_shopping_cart ul.product_list_widget li dl, #Footer ul.product_list_widget li .quantity {
            color: #a8a8a8;
        }

        #Footer .footer_action {
            background: rgba(0,0,0,.3);
        }

.top-navigator:hover {
    cursor: pointer;
}
/* Logo */
#js-navbar-fixed .logo {
    /*float: right !important;*/
    /*margin: 0 30px 0 20px;*/
    width: 150px;
}

#js-navbar-fixed .top_bar_right {
    float: left;
    height: 90px;
    position: relative;
    top: -4px;
    padding: 0 10px 0 20px;
}

#js-navbar-fixed .top_bar_left {
    position: relative;
    float: right;
}

#js-navbar-fixed ..mob-menu > li {
    margin: 0;
    z-index: 203;
    display: block;
    float: right;
}


/* Menu wrapper */
#js-navbar-fixed .menu_wrapper {
    float: right;
    z-index: 201;
}

#header_action_button, #header_cart, #.mob-menu > ul > li > a, .offer_li .title h3, .timeline_items li h3 span, body, button, input[type=button], input[type=email], input[type=password], input[type=reset], input[type=submit], input[type=tel], input[type=text], select, span.date_label, textarea {
    font-family: iransans,Yekan,BYekan,Roboto,Arial,Tahoma,sans-serif;
    /*font-weight: 400;*/
}

#.mob-menu > ul > li > a {
    font-size: 16px;
}


#js-navbar-fixed ..mob-menu > li:last-child > a span {
    border: 0;
}

#js-navbar-fixed .top_bar_right:before {
    background-color: #e3e3e3;
}


.column, .columns {
    float: right;
    margin: 0 1% 40px 1%;
    direction: rtl;
}

.icon_box.has_border:after {
    content: "";
    display: block;
    width: 0;
    height: 100%;
    border-width: 0 0 0 1px !important;
    border-style: solid;
    position: absolute;
    right: -2.4%;
    top: 0;
}

.text-logo #logo, h1, h2, h3, h4 {
    font-family: Yekan,Patua One,Arial,Tahoma,sans-serif;
    font-weight: 300;
}

.icon_box {
    direction: rtl;
}

.flv_sections_5 {
    padding-top: 50px;
    padding-bottom: 0px;
    background-color: #f0f0f0;
    background-image: url(../images/back/section_home_counters.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.item_wrapper .desc {
    direction: rtl;
    text-align: center;
}

.shop_slider .shop_slider_ul li .item_wrapper .desc h4 {
    min-height: 50px;
}

.post-photo-wrapper {
    width: 23%;
    float: right;
}

.post-desc-wrapper {
    width: 77%;
    float: right;
}

.c-i {
    overflow: hidden;
    margin-right: 20px;
    /*padding-right:20px;*/
}
    /*.c-i:hover {
    margin-right:20px;    
    padding-right:0;
}*/
    .c-i .overlay {
        opacity: 1 !important;
        position: absolute;
        bottom: 30px;
        right: 0px;
        z-index: 1;
        overflow: hidden;
        width: 100%;
        transition: all .3s ease-in-out;
    }

        .c-i .overlay .overlay-i {
            background: #e7b006;
            width: 50%;
            text-align: center;
            float: left;
            padding: 10px;
        }

    .c-i .overlay-i * {
        margin: 0;
    }

    .c-i .overlay .overlay-i .color9 a {
        font-size: 20px;
        font-weight: normal;
    }

    .c-i:hover .overlay {
        bottom: 50px;
    }

.color9 {
    color: #070505;
}

.c-i img {
    transition: all .3s ease-in-out;
}

.c-i img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

.c-i:hover img {
    transform: scale(1.3);
    -ms-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    overflow: hidden;
}

.c-i:hover img {
    transition: .3s ease-in-out;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
}
/* Tooltip2 --------------------------------------------------------------------------- */

.tooltip2 {
    display: inline;
    position: relative;
    cursor: help;
    border-bottom-width: 1px;
    border-style: dotted;
}

    .tooltip2:hover:after, .tooltip2.hover:after {
        content: attr(data-tooltip);
        font-size: 13px;
        line-height: 18px;
        text-align: center;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        padding: 5px 15px;
        width: 140px;
        position: absolute;
        left: 50%;
        bottom: 110%;
        z-index: 98;
        margin-left: -85px;
        background-image: url(../images/stripes/stripes_10_w.png);
    }

    .tooltip2.tooltip-img:after {
        display: none;
    }

    .tooltip2.tooltip-img .tooltip-content {
        display: none;
        font-size: 13px;
        line-height: 18px;
        text-align: center;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        padding: 5px 15px;
        width: 300px;
        position: absolute;
        left: 50%;
        bottom: 110%;
        z-index: 98;
        margin-left: -165px;
        background-image: url(../images/stripes/stripes_10_w.png);
    }

    .tooltip2.tooltip-img:hover .tooltip-content, .tooltip2.tooltip-img.hover .tooltip-content {
        display: block;
    }

.wpml-languages .tooltip2:hover:after, .wpml-languages .tooltip2.hover:after {
    top: 40px;
    bottom: auto;
}

.wpml-languages:not(.disabled) .tooltip {
    cursor: default;
}

.wpml-languages:not(.disabled) .tooltip2:hover:after, .wpml-languages:not(.disabled) .tooltip2.hover:after {
    display: none!important;
}

#Subheader .title {
    margin-bottom: 0;
    width: 70%;
    float: right;
}


.post-desc .post-title h2 a {
    font-size: 20px;
    font-weight: 400;
    font-family: iransans;
}

.post-desc-wrapper .post-desc .post-excerpt {
    font-size: 13px;
}

.NewsPosts {
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 10px;
}

.the_content_wrapper {
    font-family: iransans;
    text-align: justify;
    text-justify: inter-word;
    line-height: 22pt;
    direction: rtl;
}

    .the_content_wrapper h5 {
        font-family: inherit;
        line-height: 22pt;
        text-align: justify;
        text-justify: inter-word;
    }

    .the_content_wrapper .image_frame, .the_content_wrapper .wp-caption {
        margin-bottom: 0px !important;
    }

.woocommerce-Price-currencySymbol {
    /*float:left;*/
    margin: 0 10px 0 5px;
    font-weight: 400;
    font-size: 16px;
}

.DeleteIcon {
    padding: 0 !important;
    border: none !important;
}

.product .inner-item-product {
    font-family: iransans;
}

    .product .inner-item-product .wrapper-content-item .a--block-detailesWrapper {
        font-family: iransans;
    }

        .product .inner-item-product .wrapper-content-item .a--block-detailesWrapper span.price {
            font-family: iransans !important;
            display: inline-block !important;
            color: white;
        }

.inner-item-product .wrapper-content-item .a--block-titleWrapper h2 {
    text-align: right;
    min-height: 30px;
    margin-bottom: 5px;
}

.inner-item-product .wrapper-content-item .a--block-titleWrapper h2 a {
    top: 0;
    min-height: 0;
    position: relative;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    -webkit-box-orient: vertical;
    line-height: 1.4rem;
    font-size: 0.9rem;
    direction: rtl;
    font-family: iransans;
    min-height:45px;
    font-weight:600;
}
.inner-item-product .wrapper-content-item .a--block-titleWrapper h3 a { 
    font-size: 0.9rem;  
}
.inner-item-product .wrapper-content-item .a--block-titleWrapper h3 {
    text-align: left;
    direction: ltr;
    min-height: 30px;
    margin-bottom: 5px;
    font-size: 0.70em !important;
}

@media (max-width: 480px) {
    .inner-item-product .wrapper-content-item .a--block-titleWrapper {
        min-height: 65px;
    } 
        .inner-item-product .wrapper-content-item .a--block-titleWrapper h2 {
            height: 68px;
        } 
            .inner-item-product .wrapper-content-item .a--block-titleWrapper h2 a {
                font-size: 0.7rem;
                font-weight: 600;
            } 
    .a--block-item.a--block-type-product .a--block-infoWrapper .a--block-titleWrapper a {
        font-size: 0.7rem;
    }
}

.ic-express-delivery {
}

.ProductIconsContainer {
    margin-top: calc(3 * var(--spacing-base));
    padding-bottom: calc(7 * var(--spacing-base));
    padding-right: calc(3 * var(--spacing-base));
    padding-left: calc(3 * var(--spacing-base));
    padding-top: calc(3 * var(--spacing-base));
    justify-content: space-between;
}

.ProductIcons {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    font-weight: 700;
    line-height: 2.17;
    padding: 0 5px 0 5px;
}

    .ProductIcons img {
        width: 48px;
        height: 48px;
        margin-left: calc(2 * var(--spacing-base));
    }

    .ProductIcons p {
        display: inline-flex;
        color: #9e9fb1;
    }

@media (min-width: 1024px) {
    .ProductIcons p {
        font-size: 11px;
        font-weight: 700;
        line-height: 2.17;
    }
}

@media (max-width: 575.8px) {
    .ProductIcons {
        font-size: 10px;
        flex-direction: column;
        font-weight: 500;
    }

        .ProductIcons img {
            margin: 0;
            padding: 0;
        }

        .ProductIcons p {
            text-align: center;
        }
}

.no-pad {
    padding: 0  !important;
}

.no-pad-lf {
    padding-left: 0 !important;
}

.no-pad-rg {
    padding-right: 0 !important;
} 

.pd-bo {
    padding-bottom: 10px;
}

.pd-to {
    padding-top: 10px;
}

.br-bt {
    border-bottom: solid 1px #e0e0e6;
}

@media (min-width: 1365px) {
    .mini-cont {
        right: 8px;
    }
}

.mini-cont {
    position: absolute;
    z-index: 9999999999999999999999999999999;
    direction: rtl;
    top: 60px;
    width: 180px;
    display: none;
}

.miniprofile-responsive .mini-cont {
    left: 0;
}

@media (max-width: 1077px) {
    nav.is-sticky {
        position: fixed;
        width: 100%;
        left: 0;
        top: -60px;
        z-index: 701;
        background: #fff;
        opacity: .97;
        filter: alpha(opacity = 97);
        -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
        -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
        /*border-bottom: solid 5px #8345f8;*/
        border-bottom: solid 5px #214ba0;
        -webkit-transition: all 300ms ease 0s;
        -moz-transition: all 300ms ease 0s;
        -o-transition: all 300ms ease 0s;
        -ms-transition: all 300ms ease 0s;
        transition: all 300ms ease 0s;
    }
}

.color-400 {
    color: #9e9fb1;
}

.ma-10 {
    margin: 10px;
}

.ma-10-nol {
    margin: 10px 10px 10px 0px;
}

.ma-20-le {
    margin-left: 20px;
}

.OrderDetails {
    color: #0fabc6;
    font-size: 13px;
}

    .OrderDetails:hover {
        color: #e9550a;
    }

.DiscountView {
    color: red;
    font-size: 0.8rem;
}

.jc-between {
    justify-content: space-between;
}


.detailprice {
}

    .detailprice .m-badge {
        display: block;
        line-height: 30px;
    }

.mobile-add_to_cart .pricebox .wrap-title-price .detailprice .a--productPrice {
    width: 100%;
    margin: 10px 0px auto;
    height: 40px;
}

.detailprice .a--productPrice {
    margin-right: 0px;
}

.detailprice .m-badge.m-badge--info {
    line-height: 22px;
}

.detailprice .a--productPrice .a--productDiscount {
    left: 12px;
}

.detailprice .a--productPrice .a--productRealPrice {
    right: 13px;
}

.detailprice .m-badge.m-badge--danger .ProductUnit {
    padding-right: 5px;
}
/*************** TechnicalDetails Product start *****************/
.TechnicalDetailsTable {
    line-height: initial;
    margin-bottom: 10px;
    color: #605f5f;
}

    .TechnicalDetailsTable.DetailList {
        margin-top: 60px;
    }

    .TechnicalDetailsTable tr td {
        border: none !important;
        background: none !important;
        padding: 1px;
    }

    .TechnicalDetailsTable.DetailList tr td.Title::before {
        display: inline-block;
        content: "";
        background-image: url('images/shield-check.svg');
        width: 25px;
        height: 20px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        transform: translateY(25%);
        opacity: .7;
        margin-inline-end: 8px;
    }

    .TechnicalDetailsTable td {
        text-align: right;
    }

        .TechnicalDetailsTable td + td {
            text-align: left;
            font-family: IranYekanBakh;
        }

.HaveTechnicalDetails {
    min-height: 449px !important;
}

.dtd--block-item {
    box-shadow: 0 1px 4px 1px rgba(55, 41, 84, 0.3) !important;
    margin-bottom: 0;
    margin-top: 5px;
    background: white;
}

    .dtd--block-item .dtd--block-imageWrapper {
        position: relative;
    }

        .dtd--block-item .dtd--block-imageWrapper a.dtd--block-imageWrapper-image {
            display: block;
        }

        .dtd--block-item .dtd--block-imageWrapper .dtd--block-image {
            width: 100%;
            height: auto;
            display: block;
            border-radius: 10px 10px 0px 0px;
        }

    .dtd--block-item.dtd--block-type-product .dtd--block-infoWrapper {
        margin-bottom: 28px;
        position: relative;
    }

        .dtd--block-item.dtd--block-type-product .dtd--block-infoWrapper .dtd--block-titleWrapper {
            padding: 5px 10px;
            /* ali comment */
            /*height: 100px;*/
            align-items: center;
            direction: rtl;
            font-family: iransans;
            width: 100%;
        }

            .dtd--block-item.dtd--block-type-product .dtd--block-infoWrapper .dtd--block-titleWrapper h2 {
                font-family: inherit;
                width: 100%;
                float: right;
                display: block;
                text-align: right;
                height:59px;
            }

            .dtd--block-item.dtd--block-type-product .dtd--block-infoWrapper .dtd--block-titleWrapper h3 {
                font-family: El Messiri, Helvetica, Arial, sans-serif;
                direction: ltr;
                width: 100%;
                float: left;
                display: block;
                text-align: left;
            }

                .dtd--block-item.dtd--block-type-product .dtd--block-infoWrapper .dtd--block-titleWrapper h3 a {
                    font-size: 0.9rem;
                }

            .dtd--block-item.dtd--block-type-product .dtd--block-infoWrapper .dtd--block-titleWrapper a {
                top: 0;
                min-height: 0;
                position: relative;
                -webkit-line-clamp: 2;
                overflow: hidden;
                text-overflow: ellipsis;
                display: inline-block;
                -webkit-box-orient: vertical;
                line-height: 1.4rem;
                font-size: 0.9rem;
                font-weight:600;
            }
@media (max-width: 480px) {
    .dtd--block-item.dtd--block-type-product .dtd--block-infoWrapper .dtd--block-titleWrapper a {
        font-size: 0.7rem;
        font-weight:600;
    }
}
        .dtd--block-item.dtd--block-type-product .dtd--block-infoWrapper .dtd--block-detailesWrapper, .dtd--block-item.dtd--block-type-product .dtd--block-detailesWrapper {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            position: absolute;
            bottom: -27px;
            /*left: calc(50% - 82px);*/
            left: 20px;
        }

        .dtd--block-item.dtd--block-type-product .dtd--block-infoWrapper .dtd--block-detailesWrapper, .dtd--block-item.dtd--block-type-product .dtd--block-detailesWrapper {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            position: absolute;
            bottom: 5px;
            /*left: calc(50% - 82px);*/
            left: 0px;
            right: 0px;
            width: 100%;
        }


.dtd--productPrice {
    direction: rtl;
    font-size: 1.1rem !important;
    font-weight: bold;
}

    .dtd--productPrice .dtd--productRealPrice {
        font-size: 1rem !important;
    }

    .dtd--productPrice .dtd--productDiscount {
        font-size: 1rem !important;
    }

.dtd--productPrice {
    position: relative;
    /*margin-top: 7px;
    margin-right: 12px;*/
    font-size: 1rem;
    width: 100%;
    margin: 0px 5px;
}

    .dtd--productPrice .dtd--productRealPrice {
        text-decoration: line-through;
        position: absolute;
        top: -8px;
        right: 5px;
        line-height: 12px;
        min-height: 12px;
        font-weight: normal;
    }

    .dtd--productPrice .dtd--productDiscount {
        position: absolute;
        top: -10px;
        left: 5px;
        font-weight: normal;
    }
/***************** Product Details ****************/

.product-sidebar {
    position: relative;
    width: 30%;
    top: 0;
    margin-top: 88px;
    display: block;
}

.product-mainbar {
    width: 75%;
}

.mobile-add_to_cart {
    display: none;
}

@media screen and (max-width: 768px) {
    .container.mobile {
        padding-right: 0px;
        padding-left: 0px;
    }

    .product-sidebar {
        display: none;
    }

    .product-mainbar {
        width: 100%;
    }

    .TechnicalDetailsTable.DetailList {
        margin-top: 0px;
    }

    .mobile-add_to_cart {
        display: flex;
    }

        .mobile-add_to_cart .pricebox {
            direction: rtl;
            padding: 14px 20px;
            position: fixed;
            bottom: 0;
            z-index: 30;
            background: #f1f1f1;
            display: flex;
            flex-direction: row-reverse;
            left: 0;
            right: 0;
            box-shadow: 0 -2px 10px #00000021;
            align-items: flex-end;
            padding: 10px 10px 14px 14px;
            border-radius: 10px 10px 0 0;
        }

            .mobile-add_to_cart .pricebox div {
                width: 100%;
            }
}
/***************** Product Details ****************/
.product_title {
    font-family: iransans;
    font-size: 20px;
    font-weight: 600;
    direction: rtl;
    text-align: right;
    margin-block-end: 1rem;
    padding-top: 1rem;
}

@media screen and (max-width: 768px) {
    .product_title {
        font-family: iransans;
        font-size: 17px;
    }

    .wrap-title-price .product_title.EnTitle {
        font-family: IranYekanBakh,iransans,El Messiri, Helvetica, Arial, sans-serif;
        font-size: 1rem;
    }
}

.product_title h1 {
    margin-block-end: 1rem;
}

.wrap-title-price .product_title.EnTitle {
    font-family: IranYekanBakh,iransans,El Messiri, Helvetica, Arial, sans-serif;
    font-size: 1.2rem;
    color: #888;
    font-weight: 400;
    direction: ltr;
    padding-top: 0;
    margin-block-end: 0rem;
}

.product-info-box {
    background-color: #fff;
    box-shadow: 0 0 11px rgba(0, 0, 0, 0.133);
    padding: 1.5rem;
    border-radius: .75rem;
    position: sticky;
    top: 210px;
    scroll-margin-top: 170px;
}

    .product-info-box header {
        position: relative;
        margin-block-end: 10px;
        background-color: #fff;
    }

        .product-info-box header h3 {
            font-family: iransans;
            font-weight: 600;
            direction: rtl;
            color: #4d4d4d;
            display: inline-block;
            text-align: center;
            font-size: 18px;
            margin-block-start: 26px;
            margin-block-end: 12px;
        }

        .product-info-box header img.product-imag {
            position: absolute;
            display: block;
            transform: translate(-50%,-80%);
            left: 50%;
            mix-blend-mode: multiply;
            max-height: inherit;
            border-radius: 10px;
        }
/*************** TechnicalDetails Product end *****************/

.product-section h3.section-heading {
    opacity: 1;
    display: block;
    border-bottom: 1px solid #8345f8;
    font-family: iransans;
}

.product-section h3 {
    font-size: 1.3rem !important;
}

h3.section-heading::before {
    margin-inline-end: 5px;
    position: relative;
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    transform: translateY(25%);
}

.product-section h3.section-heading span {
    position: relative;
    display: inline-block;
    padding-block-end: .5rem;
}

    .product-section h3.section-heading span::after {
        content: '';
        width: calc(100% + 20px);
        bottom: -2px;
        left: 0;
        position: absolute;
        background-color: #8345f8;
        height: 3px;
    }

/*************** product des *********************/
.single-product__section-headings {
    transition: .3s all ease-in-out;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    border-bottom: 1px solid #8345f8;
    background-color: #fff;
    margin-bottom: 3rem;
    margin-left: 0px;
    z-index: 21;
}

    .single-product__section-headings li.active {
        opacity: 1;
        border-bottom: 3px solid #8345f8;
    }

    .single-product__section-headings li {
        padding: 6px 0;
        display: flex;
        align-items: flex-end;
    }

    .single-product__section-headings li, h3.section-heading {
        transition: .3s all ease-in-out;
        display: inline-block;
        min-width: unset;
        opacity: .5;
        transform: translateY(2px);
        border-bottom: 3px solid transparent;
    }

        .single-product__section-headings li a:hover, .single-product__section-headings li.active a {
            color: #202020;
        }

        .single-product__section-headings li.active a {
            box-shadow: unset;
        }

        .single-product__section-headings li a {
            padding: 6px 4px;
            min-width: 100%;
            font-size: 14px;
            border: unset;
            border-radius: unset;
            text-wrap: nowrap;
        }

        .single-product__section-headings li.additional_information_tab a::before {
            background: url('images/category.svg') !important;
        }

        .single-product__section-headings li.description_tab a::before {
            background: url('images/text.svg') !important;
            height: 20px;
        }

        .single-product__section-headings li.reviews_tab a::before {
            background: url('images/comment.svg') !important;
            width: 20px;
        }

        .single-product__section-headings li a::before, h3.section-heading::before {
            margin-inline-end: 5px;
            position: relative;
            content: '';
            display: inline-block;
            width: 16px;
            height: 16px;
            transform: translateY(25%);
        }

.product-section table, .product-section img {
    margin-block: 8px;
}
/************ product_attributes *************/
table.product_attributes tr:first-child td {
    background: none;
}

table.product_attributes tr td {
    background: none;
    border: none;
}

    table.product_attributes tr td.attribute_value {
        color: #4D4D4D;
    }

table.product_attributes {
    width: 100%;
    text-align: right;
    border: none;
    font-family: IranYekanBakh;
    font-weight: 400;
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse;
}

.product_attributes tbody {
    background-color: #fff;
    display: block;
}

    .product_attributes tbody tr {
        display: block;
        flex-wrap: wrap;
        align-items: center;
    }

table.product_attributes .attribute_group_row th {
    padding: 6px 20px;
    border: 1px solid #ececec;
    font-size: 16px;
    cursor: pointer;
    width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    transition: .4s;
    transition-delay: 0s;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition-delay: .5s;
    font-weight: 400;
}

table.product_attributes .attribute_group_row.open th {
    border: 1px solid #a3a3a3;
    border-radius: 3px 3px 0 0;
    border-bottom: none;
    transition-delay: 0s;
    background-color: #f8f8f8;
}

    table.product_attributes .attribute_group_row.open th::after {
        transform: rotate(-135deg);
        border-color: #52beed;
    }

table.product_attributes .attribute_group_row th::after {
    content: '';
    width: 8px;
    height: 8px;
    border: 2px solid #a3a3a3;
    display: inline-block;
    transform: rotate(45deg);
    border-top: none;
    border-top-color: currentcolor;
    border-left: none;
    border-left-color: currentcolor;
    transition: .4s;
}

table.product_attributes .attribute_row {
    margin-bottom: 20px;
}

.product_attributes tbody tr {
    display: block;
    flex-wrap: wrap;
    align-items: center;
}

table.product_attributes .attribute_row > td {
    width: 100%;
    display: block;
    padding: 0px;
}

table.product_attributes.type-1 .attribute-inner-table-wrapper {
    display: none;
    width: 100%;
    border: 1px solid #a3a3a3;
    border-top-color: rgb(163, 163, 163);
    border-top-style: solid;
    border-top-width: 1px;
    border-radius: 0 0 3px 3px;
    border-top: none;
    padding: 10px 0 20px 0;
}

table.product_attributes .attribute_row_open .attribute-inner-table-wrapper {
    display: block;
}

table.product_attributes .attribute_row table {
    width: 100%;
    border: none;
    background: none;
    margin-block: 8px;
}

    table.product_attributes .attribute_row table th {
        border: none;
        background: none;
        padding: 2px 20px 2px 0;
        text-align: right;
        color: #a7a7a7;
        font-weight: 400;
    }

.product-section table, .product-section img {
    margin-block: 8px;
}

table.attribute_name_values tbody > tr {
    padding: 6px 0;
}

table.attribute_name_values tbody > tr {
    border-bottom: 1px solid #eee;
}

product_attributes tbody tr {
    display: block;
    flex-wrap: wrap;
    align-items: center;
}

.product_attributes tbody tr:last-child {
    margin-bottom: 0;
}

table.attribute_name_values tbody > tr {
    padding: 6px 0;
}

table.attribute_name_values tbody > tr {
    border-bottom: 1px solid #eee;
}

@media screen and (min-width: 768px) {
    table.product_attributes .attribute_row table th {
        width: 260px;
    }

    table.product_attributes .attribute_row table th {
        width: 220px;
        color: #a7a7a7;
        font-weight: normal;
    }

    .product_attributes tbody tr th {
        font-size: 14px;
        min-width: 70px;
    }
}
/***************  product des *********************/

/*************** News Blog Start block *****************/
.mweb-block-wrap {
  display: block;
  margin-top: 12px;
  position: relative;
}
.block-title {
    font-size: 14px;
    line-height: 38px;
    font-family: IRANSans;
    font-weight: 500;
    position: relative;
    width: 100%;
    display: block;
    color: #333;
    padding: 0;
    z-index: 2;
    margin-bottom: 14px;
}

    .block-title::before {
        height: 4px;
        border-bottom: 2px dotted rgb(0 0 0 / 60%);
        position: absolute;
        top: 50%;
        margin-top: -2px;
        right: 0;
        left: 100px;
        content: '';
        border-radius: 2px;
        opacity: .27;
    }

    .block-title .title {
        display: inline-block;
        background-color: #eff1f5;
        position: relative;
        padding-left: 20px;
        font-size: inherit;
        font-weight: inherit;
    }

        .block-title .title i {
            font-size: 29px;
            display: inline-block;
            vertical-align: middle;
            margin-left: 15px;
        }

.fal {
    font-family: "Font Awesome 5";
    font-weight: 300;
}

.fa, .fab, .fad, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.fa-rss::before {
    content: "\f09e";
}

.bk_view_more {
    font-size: 10px;
    background-color: #ebebed;
    padding: 0 12px;
    border-radius: 22px;
    float: left;
    line-height: 20px;
    margin-top: 9px;
    color: #444;
    margin-right: 15px;
}

    .bk_view_more i { 
        font-size: 12px;
        display: inline-block;
        vertical-align: middle;
        background-color: #0183ff;
        border-radius: 50%;
        width: 11px;
        height: 11px;
        text-align: center;
        color: #fff;
        margin-left: 7px;
    }

.fa-angle-left::before {
    content: "\f104";
}

@media only screen and (max-width: 576px) {
    .block-title .title {
        padding-left: 5px;
    }

    .bk_view_more {
        margin-right: -3px;
    }
}

.block-content-wrap {
  position: relative;
}
.swiper-container-rtl.swiper-slider {
  display: block;
}
.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  z-index: 1;
  list-style: none;
padding: 0;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform,-webkit-transform;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.mweb-swiper .swiper-slide {
  overflow: inherit;
}
.swiper-slide {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
}
.item-area {  
  width: 25%;
  padding: 12px 10px;
  background-color: #fff;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  margin: 12px 5px;
  position: relative;
  box-shadow: 0 1px 7px -3px rgba(0,0,0,.1);
  -webkit-transition: all .3s;
  transition: all .3s;
}
.item-area::first-child {  
  margin: 12px 5px 12px 0px; 
}
.inner_wrap, .item .item-area {
  padding: 12px 10px;
  background-color: #fff;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  margin-bottom: 12px;
  position: relative;
  box-shadow: 0 1px 7px -3px rgba(0,0,0,.1);
  -webkit-transition: all .3s;
  transition: all .3s;
  border: solid 1px red;
}
.blog-posts-content .post-image {
  display: block;
  margin: -2px 0 15px;
  overflow: hidden;
  position: relative;
  vertical-align: top;
}
.blog-posts-content .post-image, .item .item-area .product-image-area, .realtime_product .product-image {
  background-image: url(assets/images/loading-oval.svg);
  background-position: center;
  background-repeat: no-repeat;
}

.mweb-swiper .swiper-slide .item .item-area {
  margin-bottom: 0;
}

.elementor img {
  height: auto;
  max-width: 100%;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.blog-posts-content .post-image img {
  width: 100%;
  border-radius: 5px 5px 5px 25px;
}
.blog-posts-content .post-image a {
    overflow:auto;
    display:block;
}
.blog-posts-content .post-image a div::after{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  border-radius: 5px 5px 5px 25px;
  -webkit-border: 0 solid rgba(255,255,255,.5);
  -moz-border: 0 solid rgba(255,255,255,.5);
  -ms-border: 0 solid rgba(255,255,255,.5);
  -o-border: 0 solid rgba(255,255,255,.5);
  border: 0 solid rgba(255,255,255,.5);
  opacity: 0;
  -webkit-transition: all 350ms ease;
  -moz-transition: all 350ms ease;
  transition: all 350ms ease;
}
.blog-posts-content .item-area:hover .post-image a div::after { 
    opacity: 1;
  -webkit-border: 10px solid rgba(255,255,255,.5);
  -moz-border: 10px solid rgba(255,255,255,.5);
  -ms-border: 10px solid rgba(255,255,255,.5);
  -o-border: 10px solid rgba(255,255,255,.5);
  border: 10px solid rgba(255,255,255,.5)
}
.blog-posts-content .post-image::after {
  
}
.blog-posts-content .item-area:hover .post-image::after {
 ;
}

.post-content-inner {
  box-sizing: border-box;
  padding: 0 5px 10px 0;
}
.blog-posts-content .post-date {
  display: inline-block;
  float: left;
  font-size: 10px;
  font-family: iransans;
  margin: 0 10px 0 0;
  padding: 0 5px;
  position: relative;
  text-align: center;
  vertical-align: top;
  width: 48px;
  height: 52px;
  color: #0183ff;
  box-shadow: 1.1rem 0 2rem -1rem rgb(0 0 0 / 12%);
}
.blog-posts-content .month, .blog-posts-content .year {
  position: relative;
  line-height: 15px;
  font-weight: 500;
  margin-top: 0;
}
.blog-posts-content .day span {
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
}

.blog-posts-content .post-detail {
  overflow: hidden;
}
.blog-posts-content .post-title {
  line-height: 20px;
  margin: 0;
  height: 40px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}.blog-posts-content .post-title:hover a{
  color:#0183ff;
}
.blog-posts-content .post-title a {
  font-size: 12px;
  font-weight: 500;
  font-family: IRANSans;
}
/*************** News Blog End block *****************/
/*.whatsapp-icon {
            position: fixed;
            bottom: 20px;
            right: 20px;
            background-color: #25d366;
            color: #fff;
            padding: 10px;
            border-radius: 50%;
            cursor: pointer;
            transition: opacity 0.5s; 
        }*/
.whatsapp-icon {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 40px;
    background-color: #25d366;
    color: #FFF;
    text-align: center;
    font-size: 30px;
    box-shadow: 3px 4px 3px rgba(0, 0, 0, 0.5);
    left: 15px;
    z-index: 100;
    transition: opacity 0.5s; /* Add fade-out transition */
    border-radius: 50%;
    cursor: pointer;
}

    .whatsapp-icon a {
        color: #fff;
        display: list-item;
    }

        .whatsapp-icon a:hover {
            color: #e7fef3;
        }
/* Style for the close button */
.close-button {
    position: absolute;
    top: -7px;
    right: -7px;
    font-size: 14px;
    color: #000;
    cursor: pointer;
    background-color: #fff;
    width: 18px;
    height: 18px;
    overflow: hidden;border-radius: 2px;
}
.woocommerce-page ul.products li.product .product-image {
    max-width:200px;
    margin:0 auto;
}

.ProductSliderPanel {
    background: rgb(247,25,111);
    background: linear-gradient(90deg, rgba(247,25,111,1) 0%, rgba(214,22,96,1) 80%, rgba(154,16,69,1) 100%);
    background-color: rgba(0, 0, 0, 0);
    border: none !important;
    padding-top: 15px;
    border-radius: 10px;
    box-shadow: rgba(0,0,0,0.1) 0px 0px 10px;
    margin-bottom: 35px;
    padding-bottom:20px;
}
    .ProductSliderPanel h3.special-heading{    color:#fff !important; }
    
     
.ProductSlider {
}
    .ProductSlider .item {
        background-color: white; 
        display: inline-block;
        margin: 0 5px 0 5px;
        border-radius: 10px;
        box-shadow: 0 1px 4px 1px rgba(55, 41, 84, 0.3) !important;
        width:200px;
    }
    .ProductSlider .item img {
        width:100%;
        border-radius:10px;
    }